.elementor-7470 .elementor-element.elementor-element-9de0665 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 0px 30px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 40px;
  --padding-right: 40px;
}
.elementor-7470 .elementor-element.elementor-element-a06a488 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 133px;
  --padding-bottom: 0;
  --padding-left: 8.3%;
  --padding-right: 8.3%;
}
.elementor-7470 .elementor-element.elementor-element-2101f16 {
  width: var(--container-widget-width, 563px);
  max-width: 563px;
  --container-widget-width: 563px;
  --container-widget-flex-grow: 0;
}
.elementor-7470 .elementor-element.elementor-element-cd9d883 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 0px 90px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 47px;
  --padding-bottom: 0;
  --padding-left: 8.3%;
  --padding-right: 8.3%;
}
.elementor-7470 .elementor-element.elementor-element-28a3b63 {
  width: 100%;
  max-width: 100%;
}
.elementor-7470 .elementor-element.elementor-element-334bc93 {
  width: 100%;
  max-width: 100%;
}
.elementor-7470 .elementor-element.elementor-element-735c88c {
  width: 100%;
  max-width: 100%;
}
.elementor-7470 .elementor-element.elementor-element-c857bef {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 0px 90px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 62px;
  --padding-bottom: 0;
  --padding-left: 8.3%;
  --padding-right: 8.3%;
}
.elementor-7470 .elementor-element.elementor-element-d5e5d12 {
  width: 100%;
  max-width: 100%;
}
.elementor-7470 .elementor-element.elementor-element-10b0fa1 {
  width: 100%;
  max-width: 100%;
}
.elementor-7470 .elementor-element.elementor-element-1458ffa {
  width: 100%;
  max-width: 100%;
}
.elementor-7470 .elementor-element.elementor-element-ab6dd61 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 0px 90px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 62px;
  --padding-bottom: 108px;
  --padding-left: 8.3%;
  --padding-right: 8.3%;
}
.elementor-7470 .elementor-element.elementor-element-6c2e08e {
  width: 100%;
  max-width: 100%;
}
.elementor-7470 .elementor-element.elementor-element-c285c60 {
  width: 100%;
  max-width: 100%;
}
.elementor-7470 .elementor-element.elementor-element-a0a3ae1 {
  width: 100%;
  max-width: 100%;
}
@media (max-width: 1200px) {
  .elementor-7470 .elementor-element.elementor-element-a06a488 {
    --padding-top: 133px;
    --padding-bottom: 0;
    --padding-left: 7%;
    --padding-right: 7%;
  }
  .elementor-7470 .elementor-element.elementor-element-cd9d883 {
    --gap: 0px 40px;
    --padding-top: 47px;
    --padding-bottom: 0;
    --padding-left: 7%;
    --padding-right: 7%;
  }
  .elementor-7470 .elementor-element.elementor-element-c857bef {
    --gap: 0px 40px;
    --padding-top: 62px;
    --padding-bottom: 0;
    --padding-left: 7%;
    --padding-right: 7%;
  }
  .elementor-7470 .elementor-element.elementor-element-ab6dd61 {
    --gap: 0px 40px;
    --padding-top: 62px;
    --padding-bottom: 108px;
    --padding-left: 7%;
    --padding-right: 7%;
  }
}
@media (max-width: 1024px) {
  .elementor-7470 .elementor-element.elementor-element-ab6dd61 {
    --padding-top: 62px;
    --padding-bottom: 122px;
    --padding-left: 7%;
    --padding-right: 7%;
  }
}
@media (max-width: 880px) {
  .elementor-7470 .elementor-element.elementor-element-9de0665 {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --gap: 0px 0px;
    --padding-top: 0%;
    --padding-bottom: 0%;
    --padding-left: 7%;
    --padding-right: 7%;
  }
  .elementor-7470
    .elementor-element.elementor-element-c7cc6c4
    > .elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }
  .elementor-7470
    .elementor-element.elementor-element-278af7d
    > .elementor-widget-container {
    padding: 30px 0px 0px 0px;
  }
}
@media (max-width: 680px) {
  .elementor-7470 .elementor-element.elementor-element-cd9d883 {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --gap: 0px 0px;
  }
  .elementor-7470
    .elementor-element.elementor-element-334bc93
    > .elementor-widget-container {
    padding: 50px 0px 0px 0px;
  }
  .elementor-7470
    .elementor-element.elementor-element-735c88c
    > .elementor-widget-container {
    padding: 36px 0px 0px 0px;
  }
  .elementor-7470 .elementor-element.elementor-element-c857bef {
    --padding-top: 0;
    --padding-bottom: 0;
    --padding-left: 7%;
    --padding-right: 7%;
  }
  .elementor-7470
    .elementor-element.elementor-element-d5e5d12
    > .elementor-widget-container {
    padding: 36px 0px 0px 0px;
  }
  .elementor-7470
    .elementor-element.elementor-element-10b0fa1
    > .elementor-widget-container {
    padding: 50px 0px 0px 0px;
  }
  .elementor-7470
    .elementor-element.elementor-element-1458ffa
    > .elementor-widget-container {
    padding: 50px 0px 0px 0px;
  }
  .elementor-7470 .elementor-element.elementor-element-ab6dd61 {
    --padding-top: 0;
    --padding-bottom: 122px;
    --padding-left: 7%;
    --padding-right: 7%;
  }
  .elementor-7470
    .elementor-element.elementor-element-6c2e08e
    > .elementor-widget-container {
    padding: 36px 0px 0px 0px;
  }
  .elementor-7470
    .elementor-element.elementor-element-c285c60
    > .elementor-widget-container {
    padding: 36px 0px 0px 0px;
  }
  .elementor-7470
    .elementor-element.elementor-element-a0a3ae1
    > .elementor-widget-container {
    padding: 50px 0px 0px 0px;
  }
}
